body {
    background-color: rgb(69, 178, 197);
}

.signIn-form {
    text-align: center;
}

input {
    border-radius: 5px;
    height: 25px;
    width: 250px;
    padding: 4px;
    margin: 3px;
}

.submit-button {
    border-radius: 5px;
    color: aliceblue;
    margin: 10px;
    background-color: rgb(0, 89, 255);
    height: 35px;
}

h2 {
    color: black;
    font-family: "Fira Sans", sans-serif;
}